Is there any explanation to why the server is running 1.3 and not 1.6 right now? I've tried getting on with 1.3 and that doesn't work either.